Come installo syncdrive?

2

Sto cercando di installare syncdrive in 14.04. Sta mostrando il seguente errore ..

  

Errore: la dipendenza non è soddisfacente: libboost-filesystem1.49.0 (& gt; = 1.49.0-1)

Quindi ho installato la versione libboost-filesystem1.54.0 da synaptic, ma l'errore persiste ancora.

Come procedere?

    
posta chaitanya lakkundi 28.04.2014 - 09:08

2 risposte

3
sudo add-apt-repository ppa:thefanclub/grive-tools
sudo apt-get update    
sudo apt-get install grive-tools

Dopo l'installazione, apri Dash / menu e cerca "Grive Setup" o digita sudo grive-setup in Terminal per configurare l'account Google Drive per Grive.

    
risposta data vdp14 28.04.2014 - 10:08
2

Per installare il terminale aperto 14.04 x64 ed eseguire:

    #download unmet requirements
    wget http://mirrors.kernel.org/ubuntu/pool/universe/b/boost1.49/libboost-filesystem1.49.0_1.49.0-4_amd64.deb
    wget http://mirrors.kernel.org/ubuntu/pool/universe/b/boost1.49/libboost-system1.49.0_1.49.0-4_amd64.deb
    wget http://mirrors.kernel.org/ubuntu/pool/universe/b/boost1.49/libboost-program-options1.49.0_1.49.0-4_amd64.deb
    #download latest version of syncdrive
    wget https://launchpadlibrarian.net/157408170/syncdrive_0.9-1b~trusty~NoobsLab.com_all.deb
    #add gambas and syncdrive in case owner updates it soon
    sudo add-apt-repository ppa:noobslab/pear-apps
    sudo add-apt-repository ppa:nemh/gambas3
    sudo apt-get update
    #install latest gambas
    sudo apt-get install gambas3
    #finally install all required packages and feel happy as a clam
    sudo dpkg -i syncdrive*.deb libboost*.deb

Puoi anche copiare tutti i comandi in un file .sh utilizzando gedit consenti di eseguirlo ed eseguirlo da una cartella Spero che questo sia utile a tutti gli utenti di Gdrive e SyncDrive Cin cin.

fonte: link

    
risposta data user1788650 24.06.2014 - 19:28

Leggi altre domande sui tag